{
  "required": true,
  "minVersion": "0.8",
  "package": "top.leisuretimedock.animationcore.mixin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "animcore.refmap.json",
  "plugin": "top.leisuretimedock.animationcore.mixin.AnimCoreMixinPlugin",
  "mixins": [
    "MixinAnimationRegistry"
  ],
  "injectors": {
    "defaultRequire": 1
	}
}
